#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-HuJJlnX11QY53YlW7dUCHW
key:                  hslua-aeson-2.3.0.1-HuJJlnX11QY53YlW7dUCHW
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  62ea3670f42ed18fba4aa1ac37ba8791
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-HuJJlnX11QY53YlW7dUCHW
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hslua-core-2.3.1-AibN0M96j7iBmbaG4dDadO
    hslua-marshalling-2.3.1-AcponfWt1tA4qaQSVjlIWc mtl-2.2.2
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR text-1.2.5.0
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

